name = "HexFlow"
filename = "hexFlow-forge-1.20.1-0.2.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/MRC1BQpK/versions/jJfxP292/hexFlow-forge-1.20.1-0.2.1.jar"
hash-format = "sha1"
hash = "c8395e4ce1c6f4bd328ef813acd90c96323d8e40"

[update]
[update.modrinth]
mod-id = "MRC1BQpK"
version = "jJfxP292"
